function dataDirMsgHelper_OnClick(e)
{
	Window.ShowDialog(
		"<ol>" +
		"<li>Clone the <a target=\"_blank\" href=\"https://gitea.azcona-becker.net/mochapowered/mocha-common\">mochapowered/mocha-common</a> repository.</li>" +
		"<li>Copy mocha-common/data to the folder in which setup.php from mocha-php is located.</li>" +
		"<li>Refresh this page to see if the folder is recognized.</li>" +
		"</ol>",
		"Installing the data folder"
	);
	
	e.preventDefault();
	e.stopPropagation();
	return false;
}


window.addEventListener("load", function () {

	var dataDirMsgHelper = document.getElementById("dataDirMsgHelper");
	if (dataDirMsgHelper)
	{
		dataDirMsgHelper.addEventListener("click", dataDirMsgHelper_OnClick);
	}

});